ul.projects-list {
	padding: 2rem 0;
}

ul.projects-list li {
	margin-bottom: 1rem;
}

#gallery h2 {
	padding-bottom: 1rem;
}

#gallery ul li {
	max-height: 100%;
	height: 300px;
}

#gallery > .row.pad-top.pad-bot {
	padding-bottom: 2rem;
}

#gallery ul li div {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}

#fancybox-title {
	width: 100% !important;
}

#fancybox-close {
	top: -12px !important;
    right: -35px !important;
}
